DIR : /home/kozerus/public_html/piwigo/themes/default/fix-khtml.css

/home/kozerus/public_html/piwigo/themes/default

/* Issue in Safari/Konqueror only                                                 */
/* If H2 has a 0 margin-top categoryActions doesn't float right but overwrites H2 */
.content>.titrePage>H2 {
    margin: 1px 0 0 0;	/* add an arbitrary margin-top */
}

.content>.titrePage {
    position: relative;
    top: -1px;		/* move the container up by the same amount */
    margin-bottom: 5px; 
}

#menubar #menuTagCloud SPAN
{
  display: inline-block;/* required for Safari 3.1 - otherwise overflows on the right */
}

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer